Subject: [IPP] Updated IPP Presets whitepaper draft posted

From: "Kennedy, Smith (Wireless Architect)" <[email-masked]>
Date: Fri, 9 Jun 2017 13:10:39 +0000

Greetings,

I have just posted an updated draft of the IPP Presets whitepaper. I  don't know that we will be reviewing it in the teleconferences anytime soon but if you have feedback on it before teleconference review, I would welcome it.

	http://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-ipp-preset-20170609.pdf
	http://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-ipp-preset-20170609.odt
	http://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-ipp-preset-20170609-rev.pdf
	http://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-ipp-preset-20170609-rev.odt

Cheers!

Smith

/**
    Smith Kennedy
    Wireless Architect - Client Software - IPG-PPS
    Standards - IEEE ISTO PWG / Bluetooth SIG / Wi-Fi Alliance / NFC Forum / USB IF
    Chair, IEEE ISTO Printer Working Group
    HP Inc.
*/

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp